
Redmine - Defect #9554

SVN updates appear after 10 mins with new Redmine

2011-11-11 22:15 - Zeeshan Maq

Status: Closed Start date: 2011-11-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Since I moved to new Redmine from 1.0.4 from 1.2.1 I am getting a weird issue where my SVN updates appear after 10 mins or so -

does anyone know how/what I can do to fix.

History

#1 - 2011-11-12 10:32 - Ivan Cenov

I think the better place for your issue is Help forum. Issues are for cases when you propose some feature or patch or found a bug.

#2 - 2011-11-13 00:11 - Zeeshan Maq

thanks for your suggestion .. I posted in the forum

#3 - 2011-11-13 02:44 - Mischa The Evil

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid
